/* GERAIS */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    position: relative;
}

html {
    font-family: 'Lato', sans-serif;
    font-size: 10px;
}

body {
    color: #2f2f2f;
    background:  #111;
    overflow-x: hidden;
}

body>* {
    max-width: 1366px;
    margin: 0 auto;
    background-color: #fff;
}

a {
    transition: all 0.5s;
    text-decoration: none;
}

img {
    max-height: 100%;
    max-width: 100%;
}

ul {
    list-style: none;
}

h1, h2 {
    text-transform: uppercase;
    font-size: 5.4rem;
    text-align: center;
    color: #a2bc0c;
    font-weight: 400;
}

h2 {
    font-size: 2.9rem;
}


/* CABEÇALHO E RODAPÉ GOVERNO */

section.govsph-topo {
    margin: 0 auto !important;
    width: 100% !important;
    padding-left: 0 !important;
    padding-top: 30px;
}

div#govsph-topbarGlobal div#topbarGlobal {
    margin-top: 0 !important;
    border-right: none !important;
    border-left: none !important;
}

section:last-of-type {
    width: 100%;
    padding-left: 0;
    padding-bottom: 9rem;
    margin-top: -2rem;
}

div#govsp-footerGlobal {
    margin-top: 0;
    padding-top: 30px;
}


/* MENU HAMBURGER */

div.nav-menu {
    border-radius: 0 0.5rem 0.5rem 0;
    background-color: #f4f4f4ee;
    position: fixed;
    z-index: 45;
    padding: 1.5rem 1rem;
    top: 16rem;
    left: calc((100vw - 1366px)/2 - 7px);
    /*left: 0;*/
    border: none;
    width: 5.5rem;
    height: 5.6rem;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    box-shadow: 0.2rem 0.2rem 0.4rem #43241155;
    transition: width 0.3s, opacity 0.5s;
    cursor: pointer;
    opacity: 1;
}

div.nav-menu.desativa {
    width: 0px;
    opacity: 0;
}

div.nav-menu span {
    display: block;
    height: 0.4rem;
    background-color: #111;
    width: 100%;
    border-radius:0.2rem;
}

nav.menu-site {
    position: fixed;
    z-index: 60;
    display:flex;
    flex-direction: column;
    justify-content: space-around;
    max-width: 40rem;
    font-size: 2.5rem;
    padding: 0.7rem 1%;
    border-radius: 0 1rem 1rem 0;
    background-color: #fffffff0; 
    top: 15rem;
    margin: auto;
    left: -999px;
    transition: width 0.1s, opacity 1s;
    box-shadow: 0.2rem 0.2rem 0.4rem #43241166;
    opacity: 0;
    width: 0px;
}

nav.menu-site.sticky {
    left: calc((100vw - 1366px)/2 - 8px);
    opacity: 1;
    width: 27vw;
}

nav.menu-site .bt-fechar {
    position: absolute;
    cursor: pointer;
    top: 0.8rem;
    right:0.8rem;
    width: 1.7rem;
    height: 1.7rem;
    background-size: 100%;
    background-position: center;
    background-image: url(../imgs/bt-fechar.png);
    z-index: 40;
}

nav.menu-site a {
    color: #111;
    text-decoration:none;
    text-align:center;
    border-radius: 0;
    padding: 1.5rem;
    text-align: left;
    border-bottom: solid 0.1rem #11111144;
    border-left: solid 0.1rem #22222200;
    padding-left: 2.5rem;
    font-weight: 400;
    transition: border 0.5s;
}

nav.menu-site a:last-of-type {
    border-bottom: none
}

nav.menu-site a:hover {
    border-left:solid 1.6rem #222222aa;
}


/* SLIDER GERAL */

.flickity-page-dots {
    position: relative;
    margin: 0 auto;
    background-color: #fff;
    z-index: 10;
    padding: 1.5rem 0;
    margin-top: -3rem;
}

.flickity-page-dots .dot {
    height: 0.8rem;
    width: 5rem;
    border-radius: 0.5rem;
    border: solid 2px #939393;
    background-color: #fff;
}

.flickity-page-dots .dot.is-selected {
    background-color: #939393;
}

.flickity-viewport {
    transition: height 0.2s;
}


/* CAPA */

#home {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-start;
    background-image: url(../imgs/bg-home.jpg);
    background-position: center 0;
    background-size: 1366px;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 85vh;
    max-height: 730px;
    z-index: 10;
    padding-top: 7rem;
}

#home .logotipo {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10%;
    width: 30%;
}

#home .conteudo {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    margin-top: 4.5rem;
    width: 50%;
}

#home h1 {
    font-size: 5.5rem;
    line-height: 6.5rem;
    font-weight: 900;
    text-align: right;
    color: #fff;
    letter-spacing: 0.25rem;
    position: absolute;
    z-index: 15;
    top: 7%;
    right: 10%;
    width: 90%;
}

#home .calco {
    background-color: #a2bc0c;
    width: 93%;
    z-index: 5;
    padding: 1.5rem 6rem 1.5rem 0;
    letter-spacing: 0.2rem;
    opacity: 0.9;
    height: 15.5rem;
    border: solid 0.3rem #fff;
    border-left: none;
    border-right: none;
}

#home .calco:before {
    content: '';
    position: absolute;
    height: 32%;
    width: 10%;
    background-color: #a2bc0c;
    top: 68%;
    left: -10%;
    transform-origin: top right;
    -ms-transform: skew(40deg, 0deg);
    -webkit-transform: skew(40deg, 0deg);
    transform: skew(40deg, 0deg);
    z-index: -1;
    border-bottom: solid 0.3rem #fff;
    border-left: solid 0.4rem #fff;
    border-right: none;
    border-top: none;
}

#home .calco:after {
    content: '';
    position: absolute;
    height: 68%;
    width: 15%;
    background-color: #a2bc0c;
    top: -2%;
    left: -10.1%;
    z-index: -1;
    border-top: solid 0.3rem #fff;
    border-left: solid 0.4rem #fff;
    border-right: none;
    border-bottom: none;
}


/* TRANSFORMAÇÃO */

#transformacao {
    background-image: url(../imgs/bg-transformacao.png);
    background-position: center 0;
    background-size: 100%;
    background-repeat: no-repeat;
    margin-top: -25vh;
    z-index: 11;
    padding: 14rem 0% 2rem 0%;
    background-color: transparent;
}

#transformacao .conteudo {
    margin: 0 auto;
    width: 85%;

}

#transformacao .logo {
    margin: 2rem auto 5rem;
    max-width: 85%;
    text-align: center;

}

#transformacao h1, #transformacao h2 {
    margin: 5rem auto;
    width: 50%;
}

#transformacao h1 {
    width: 100%;
    padding: 1.3rem 25%;
    background-color: #749719;
    color: #fff;
}

#transformacao .conteudo>* {
    font-size: 2.9rem; 
    margin: 2rem auto; 
    line-height: 4.5rem;
}

#transformacao h2 {
    font-size: 2.9rem;
    text-align: left;
    margin: 2rem auto;
    width: 100%;
    text-transform: none;
    font-weight: 700;
    color: #749719;
}


/* MUNICÍPIOS */

#municipios {
    padding: 3rem 1% 1rem 1%;
    background-image: linear-gradient(#a2bc0c, #a2bc0c), url(../imgs/bg-listras.png);
    background-position: center, center;
    background-blend-mode: exclusion;
    background-size: 100%, 100%;
    background-repeat: repeat, no-repeat;
}

#municipios h1 {
    color: #fff;
    margin-bottom: 2rem;
}

#municipios .lista {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    height: 27rem;
    margin: 0 auto;
    font-size: 3.6rem;
    color: #2f2f2f;
    text-align: center;
}

#municipios .lista li {
    background-image: url(../imgs/bg-item-municipios.png);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 3rem 0.5rem;
    width: 22%;
    color: #4a4a4a;
}

#municipios .lista strong {
    font-weight: 900;
    font-size: 4.3rem;
    margin-top: 1rem;
}

#municipios .lista em {
    font-size: 2.7rem;
    font-style: italic;
    margin-top: -1rem;
}

/* MUNICÍPIOS CONTEMPLADOS */

#municipios-contemplados {
    padding: 3rem 1% 6rem 1%;
    background-image: url(../imgs/bg-listras.png);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
}

#municipios-contemplados .mapa {
    margin: 0 auto;
    max-width: 100%;
    text-align: center;

}

#municipios-contemplados h1 {
    margin: 5rem auto 3rem;
    width: 70%;
}

/* FOTOS */

#fotos {
    border-top: solid 1.1rem #073f14;
    border-bottom: solid 1.1rem #073f14;
    display: flex;
    justify-content: center;
    align-items: center;
}

#fotos figure {
    width: 25%;
}

#fotos figure img {
    display: block;
}

/* FOCOS DE ATUAÇÃO */

#focos-atuacao {
    padding: 3rem 0 3rem 0;
}

#focos-atuacao h1 {
    margin: 3rem auto 3rem auto;
}

#focos-atuacao .tag {
    font-size: 2.9rem;
    text-align: center;
    margin: 0.5rem auto 5rem auto;
    width: 100%;
}

#focos-atuacao .tag em {
    font-style: italic;
}

#focos-atuacao .ilustracao {
    width: 100%;
}

#focos-atuacao .lista {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    width: 90%;
    margin: 0 auto;
    font-size: 2.63rem;
    color: #474646;
    text-align: center;
    text-transform: uppercase;
    margin-top: -5rem;
}

#focos-atuacao .lista li {
    width: 25%;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 2.7rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1.5rem 7rem;
    flex-grow: 1;
}

#focos-atuacao .lista li:nth-of-type(1) {
    background-color: #a2bc0c;
}

#focos-atuacao .lista li:nth-of-type(1):before {
    content: '*Estado, prefeituras, sociedade';
    position: absolute;
    bottom: -5rem;
    left: 2rem;
    text-align: left;
    color: #0b6822;
    text-transform: none;
    width: 200%;
}

#focos-atuacao .lista li:nth-of-type(2) {
    background-color: #749719;
}

#focos-atuacao .lista li:nth-of-type(3) {
    background-color: #499c2d;
}

#focos-atuacao .lista li:nth-of-type(4) {
    background-color: #0b6822;
}

#focos-atuacao .lista li figure {
    margin-bottom: 1.5rem;
    width: 100%;
}

#focos-atuacao .conteudo {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 97%;
    margin: 11rem auto 0 auto;
}

#focos-atuacao .conteudo .bloco {
    width: 42.2rem;
    height: 74.1rem;
    background-image: url(../imgs/bg-acoes-bloco.png);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding-top: 4rem;
}

#focos-atuacao .bloco .destaques {
    height: 26rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

#focos-atuacao .bloco:nth-of-type(3) .destaques {
    justify-content: center;
}

#focos-atuacao .bloco .destaques p {
    font-size: 2.7rem;
    line-height: 3.5rem;
    text-align: left;
    color: #2f2f2f;
    background-color: #bed054;
    mix-blend-mode: multiply;
    width: 99.5%;
    margin: 0 auto;
    margin-bottom: 0.8rem;
    padding: 0.3rem 1rem;
}

#focos-atuacao .bloco:nth-of-type(3) .destaques p {
    line-height: 4.5rem;
    padding: 0.5rem 1rem;
}

#focos-atuacao .conteudo .tag {
    margin: 0.5rem auto 2.5rem auto;
    text-align: center;
    font-style: italic;
    font-size: 2.7rem;
    line-height: 3.5rem;
}

#focos-atuacao .conteudo h2 {
    font-size: 3.8rem;
    width: 100%;
    text-align: center;
}

#focos-atuacao .bloco:nth-of-type(3) h2 {
    margin-left: 1.5rem;
}

#focos-atuacao .conteudo .topicos {
    font-size: 2.5rem;
    width: 90%;
    padding: 2rem 1rem 0 0.7rem;
    margin: 0 auto;
    line-height: 3.5rem;
}

#focos-atuacao .conteudo .topicos li {
    margin-bottom: 1rem;
}

/* INVESTIMENTOS SOCIAIS */

#investimentos-sociais {
    overflow-x: hidden;
    margin-bottom: -3rem;
}

#investimentos-sociais .ilustracao {
    width: 100%;
    z-index: 12;
}

#investimentos-sociais .conteudo {
    z-index: 13;
}

#investimentos-sociais .conteudo:before {
    content: '';
    background-color: #fff;
    transform-origin: bottom left;
    -ms-transform: skew(81deg, 0deg);
    -webkit-transform: skew(81deg, 0deg);
    transform: skew(81deg, 0deg);
    position: absolute;
    right: -30rem;
    top: -23rem;
    width: 85%;
    height: 27rem;
}

#investimentos-sociais .conteudo:after {
    content: '';
    background-color: #fff;
    position: absolute;
    left: 0;
    top: -10rem;
    width: 50%;
    height: 27rem;
    z-index: -1;
}

#investimentos-sociais h1 {
    margin: 0rem auto 3.5rem auto;
    padding-top: 2rem;
}

#investimentos-sociais .slide {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: stretch;
    align-content: flex-start;
    margin: 0 auto;
    font-size: 2.63rem;
    color: #474646;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    padding: 3rem 2%;
}

#investimentos-sociais .slide .item {
    width: 22%;  
    margin-bottom: 7rem;
}

#investimentos-sociais .slide .item figure {
    margin-bottom: 1.5rem;
    width: 100%;
}

#investimentos-sociais .slide .item p {
    padding: 0 2rem;
}

#investimentos-sociais .slide .item p.menor {
    padding: 0 7rem;
}

#investimentos-sociais .slide .item p.maior {
    padding: 0rem;
}

/* 10 AÇÕES HOJE */

#acoes-hoje {
    overflow-x: hidden;
    margin-bottom: -3rem;
}

#acoes-hoje .ilustracao {
    width: 100%;
    z-index: 12;
}

#acoes-hoje .conteudo {
    z-index: 13;
}

#acoes-hoje .conteudo:before {
    content: '';
    background-color: #fff;
    transform-origin: bottom left;
    -ms-transform: skew(81deg, 0deg);
    -webkit-transform: skew(81deg, 0deg);
    transform: skew(81deg, 0deg);
    position: absolute;
    right: -30rem;
    top: -23rem;
    width: 85%;
    height: 27rem;
}

#acoes-hoje .conteudo:after {
    content: '';
    background-color: #fff;
    position: absolute;
    left: 0;
    top: -10rem;
    width: 50%;
    height: 27rem;
    z-index: -1;
}

#acoes-hoje h1 {
    margin: 0rem auto 5rem auto;
    padding-top: 2rem;
}

#acoes-hoje h2 {
    margin: 0rem auto 2rem auto;
    color: #009d75;
    font-size: 3.3rem;
    text-transform: uppercase;
    width: 30%;
    text-align: center;
}

#acoes-hoje h2:before, #acoes-hoje h2:after {
    content: '';
    width: 5rem;
    height: 0.3rem;
    position: absolute;
    top: 1.9rem;
    background-color: #009d75;
}

#acoes-hoje h2:before {
    left: -2.75rem;
}

#acoes-hoje h2:after {
    right: -2.75rem;
}

#acoes-hoje .lista {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    align-items: stretch;
    justify-content: center;
    width: 100%;
    color: #fff;
    text-align: center;
    font-size: 3.3rem;
    text-transform: uppercase;
    margin-bottom: 3rem;
}

#acoes-hoje .lista li {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 22%;
    margin: 0 1rem 4rem 1rem;
    height: 15rem;
    flex-direction: column;
}

#acoes-hoje .lista li span {
    font-size: 2.5rem;
    margin-top: 1rem;
}

#acoes-hoje .lista.renda li:nth-of-type(1) {
    background-color: #009d75;
}
#acoes-hoje .lista.renda li:nth-of-type(2) {
    background-color: #008c69;
}
#acoes-hoje .lista.renda li:nth-of-type(3) {
    background-color: #00795a;
}
#acoes-hoje .lista.renda li:nth-of-type(4) {
    background-color: #00664b;
}
#acoes-hoje .lista.renda li:nth-of-type(5) {
    background-color: #00533c;
}
#acoes-hoje .lista.renda li:nth-of-type(6) {
    background-color: #003e2a;
}
#acoes-hoje .lista.renda li:nth-of-type(7) {
    background-color: #003522;
}

#acoes-hoje .lista.qualidade li:nth-of-type(1) {
    background-color: #996356;
}
#acoes-hoje .lista.qualidade li:nth-of-type(2) {
    background-color: #72493e;
}
#acoes-hoje .lista.qualidade li:nth-of-type(3) {
    background-color: #4e2f26;
}

/* INVESTIMENTOS RENTAVEIS */

#potencial-economico {
    padding: 3rem 1% 0rem 1%;
    background-image: url(../imgs/bg-listras.png);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
}

#potencial-economico .ilustracao {
    width: 100%;
    z-index: 12;
}

#potencial-economico .conteudo {
    z-index: 13;
}

#potencial-economico .conteudo:before {
    content:'';
    background-color: #fff;
}

#potencial-economico h1 {
    margin: 3rem auto 7rem auto;
}

#potencial-economico>p {
    margin: 0rem auto 6rem auto;
    width: 70%;
    line-height: 4.5rem;
    font-size: 2.9rem;
    text-align: center;
}

#potencial-economico .lista {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: stretch;
    align-content: flex-start;
    margin: 0 auto;
    font-size: 3.75rem;
    color: #474646;
    text-align: center;
    width: 83%;
    color: #2f2f2f;
}

#potencial-economico .lista li {
    width: 42%;  
    margin-bottom: 10rem;
}

#potencial-economico .lista li figure {
    margin-bottom: 1.5rem;
    width: 100%;
}

#potencial-economico .lista li p {
    padding: 0 2rem;
}

#potencial-economico .lista li p.maior {
    padding: 0rem;
}

#potencial-economico .lista li p.menor {
    padding: 0 4rem;
}

/* BANNERS */

#banners {
    padding: 2rem 5%;
    display: flex;
    justify-content: space-between;
    background-color: #2f2f2f;
    align-items: center;
    overflow-y: hidden;
    height: 27rem;
}

#banners a {
    width: 45%;
    padding: 0
}

#banners a:hover {
    padding: 0 2rem;
    opacity: 0.85;
}


/* HACKMOBILE */

.only-mobile {
    display: none !important;
}


/* --MOBILE ---*/

@media screen and (max-width: 700px) {
    
    .only-mobile {
        display: flex !important;
    }
    .only-desktop {
        display: none !important;
    }
    
    html {
        font-size: 4px;
    }
    
    h1, h2 {
        font-size: 6.5rem;
    }
    
    body>* {
        overflow-x: hidden;
    }
    
    /* cabeçalho gov */
    section.govsph-topo {
        padding-top: 0;
    }
    
    /* CAPA */

    #home {
        background-image: url(../imgs/bg-home-mb.jpg);
        background-size: 100%;
        background-attachment: scroll;
        background-position: center -7rem;
        height: 77vh;
        padding-top: 26rem;
    }

    #home .logotipo {
        margin-right: 6%;
        width: 36%;
    }
    
    #home .conteudo {
        margin-top: 8.5rem;
        width: 90%;
    }
    
    #home .calco {
        height: 17.5rem;
        border: solid 2px #fff;
        border-left: none;
        border-right: none;
    }
    
    #home .calco:before {
        border-bottom: solid 2px #fff;
        border-left: solid 4px #fff;
    }
    
    #home .calco:after {
        top: -2px;
        border-top: solid 2px #fff;
        border-left: solid 3px #fff;
        left: -10%;
        height: 69%;
    }
    
    #home h1 {
        font-size: 6rem;
        line-height: 7.5rem;
        top: 8%;
    }
    
    #transformacao {
        padding-top: 14rem;
        background-size: cover;
    }
    
    /* MENU */
    
    div.nav-menu {
        left: 0;
        top: 25rem;
        transition: all 0.5s;
        width: 10rem;
        height: 10rem;
        box-shadow: 0.8rem 0.8rem 1.6rem #43241155;
    }
    
    div.nav-menu span {
        display: block;
        height: 4px;
        background-color: #333;
        width: 100%;
        border-radius: 2rem;
    }
    
    nav.menu-site {
        top: 23rem;
        font-size: 3.5rem;
        transition: all 0.5s;
        box-shadow: 0.8rem 0.8rem 1.6rem #43241166;
    }
    
    nav.menu-site.sticky {
        left: 0;
        width: 63vw;
        max-width: 55vw;
    }
    
    nav.menu-site .bt-fechar {
        top: 1.2rem;
        right: 1.2rem;
        width: 3.5rem;
        height: 3.5rem;
    }
    
    #transformacao h1 {
        padding: 1.3rem 5%;
        font-size: 6.5rem;
    }
    
    #transformacao .logo {
        max-width: 55%;
    }
    
    #transformacao .conteudo {
        width: 90%;
    }
    
    #transformacao .conteudo>* {
        font-size: 3.4rem;
        line-height: 5.2rem;
    }
    
    #municipios {
        background-size: 100%, 300%;
    }
    
    #municipios .lista {
        height: auto;
        flex-wrap: wrap;
        width: 85%;
        font-size: 4.5rem;
        margin-bottom: 4rem;
    }
    
    #municipios .lista li {
        width: 45%;
        height: 32rem;
    }
    
    #municipios .lista strong {
        font-size: 4.8rem;
    }
    
    #municipios-contemplados {
        padding: 1rem 1% 4rem 1%;
        background-size: 150%;
    }
    
    #municipios-contemplados h1 {
        width: 80%;
    }
    
    #municipios-contemplados .lista {
        font-size: 3.8rem;
        flex-direction: column;
        flex-wrap: wrap;
        height: 60vh;
        width: 92%;
        align-items: flex-start;
        align-content: space-between;
        margin-left: 5%;
        margin-top: 7rem;
    }
    
    #municipios-contemplados .lista li {
        width: 45%;
        margin-bottom: 3rem;
    }
    
    #municipios-contemplados .lista li:before{
        content: '';
        display: inline-block;
        height: 3rem;
        width: 3rem;
        margin-right: 2rem;
        background-image: url('../imgs/ico-bullet.png');
        background-size: 100%;
        background-position: center;
        background-repeat: no-repeat;
    }
    
    #fotos {
        flex-wrap: wrap;
        border-top: solid 1.6rem #073f14;
        border-bottom: solid 1.6rem #073f14;
    }
    
    #fotos figure {
        width: 50%;
    }
    
    #focos-atuacao .tag {
        font-size: 4rem;
        width: 80%;
        line-height: 6rem;
    }
    
    #focos-atuacao .ilustracao {
        width: 100%;
        height: 40vh;
        overflow: hidden;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    #focos-atuacao .ilustracao img {
        max-height: none;
        height: 100%;
        max-width: none;
        margin-left: 10%;
    }
    
    
    #focos-atuacao .lista {
        flex-wrap: wrap;
        width: 100%;
        margin-top: 0rem;
    }
    
    #focos-atuacao .lista li {
        width: 50%;
        font-size: 4rem;
        height: 17rem;
    }
    
    #focos-atuacao .lista li:nth-of-type(1):before {
        bottom: -24rem;
        left: 2rem;
    }
    
    #focos-atuacao .conteudo {
        flex-direction: column;
        margin-top: 15rem;
    }
    
    #focos-atuacao .conteudo .bloco {
        width: 85%;
        background-image: url(../imgs/bg-acoes-bloco-mb.png);
        background-size: 99.5%;
        padding-top: 2rem;
        height: 80vw;
        background-position: center top;
    }
    
    #focos-atuacao .conteudo h2 {
        font-size: 6rem;
    }
    
    #focos-atuacao .conteudo .tag {
        font-size: 3.7rem;
        line-height: 4.5rem;
    }
    
    #focos-atuacao .bloco .destaques {
        height: auto;
    }
    
    #focos-atuacao .bloco {
        margin-bottom: 5rem;
    }
    
    #focos-atuacao .bloco .destaques p {
        font-size: 3.2rem;
        line-height: 4.5rem;
        width: 98.8%;
        padding: 0.6rem 5rem;
        margin-bottom: 1.6rem;  
    }
    
    #focos-atuacao .conteudo .topicos {
        font-size: 3.1rem;
        padding: 5rem 3rem 0 10rem;
        line-height: 3.5rem;
        width: 100%;
    }
    
    #focos-atuacao .bloco:nth-of-type(2) .destaques p {
        line-height: 4.7rem;
    }
    
    #focos-atuacao .bloco:nth-of-type(2) .topicos {
        padding-top: 1rem;
        padding-left:3rem;
    }
    
    #focos-atuacao .bloco:nth-of-type(3) .topicos {
        padding-top: 10rem;
        padding-left:7rem;
        line-height: 4.5rem;
    }
    
    #acoes-hoje {
        margin-bottom: -7rem;
    }
    
    #acoes-hoje .ilustracao {
        width: 100%;
        height: 50vh;
        overflow: hidden;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    #acoes-hoje .ilustracao img {
        max-height: none;
        height: 100%;
        max-width: none;
        margin-left: -5%;
    }
    
    #acoes-hoje .conteudo:after {
        top: -5rem;
    }
    
    #acoes-hoje h1 {
        margin: 0rem auto 10rem auto;
    }
    
    #acoes-hoje h2 {
        margin: 0rem auto 4rem auto;
        font-size: 4.2rem;
        width: 55%;
    }
    
    #acoes-hoje .modulo:first-of-type {
        margin-bottom: 10rem;
    }
    
    #acoes-hoje .lista {
        flex-direction: column;
        font-size: 4.1rem;
    }
    
    #acoes-hoje .lista li {
        width: 100%;
        margin: 0;
        height: 15rem;
        flex-direction: column;
    }
    
    #acoes-hoje .lista li span {
        font-size: 3.1rem;
    }
    
    #potencial-economico {
        background-size: 160%;
        padding-top: 9rem;
    }
    
    #potencial-economico h1 {
        margin: 3rem auto 5rem auto;
    }
    
    #potencial-economico>p {
        width: 95%;
        line-height: 4.6rem;
        font-size: 3.6rem;
    }
    
    #potencial-economico .lista {
        width: 95%;
        font-size: 3.5rem;
    }
    
    #potencial-economico .lista li {
        width: 48%;
        margin-bottom: 10rem;
    }
    
    #potencial-economico .lista li p {
        padding: 0;
    }
    
    #potencial-economico .lista li p.menor {
        padding: 0 2rem;
    }
    
    #banners {
        display: none;
    }
    /* RODAPÉ GOVERNO */
    
    section:last-of-type {
        padding-bottom: 0rem;
        height: 15vh;
    }
    
    div#govsp-footerGlobal {
        padding-top: 0px;
        margin-top: 0 !important;
    }
    
    div#govsp-links-footer {
        margin-top: 20px !important;
        margin-right: 20px !important;
    }
    
}

@media screen and (min-width: 701px) and (max-width: 950px) {
    html {
        font-size: 5px;
    }
    
    /* cabeçalho gov */
    section.govsph-topo {
        padding-top: 0;
    }
    
    div.nav-menu, nav.menu-site.sticky {
        left: 0;
    }
}

@media screen and (min-width: 951px) and (max-width: 1100px) {
    html {
        font-size: 7px;
    }
    /* cabeçalho gov */
    section.govsph-topo {
        padding-top: 0;
    }
    
    div.nav-menu, nav.menu-site.sticky {
        left: 0;
    }
}

@media screen and (min-width: 1101px) and (max-width: 1300px) {
    html {
        font-size: 8px;
    }
    /* cabeçalho gov */
    section.govsph-topo {
        padding-top: 0;
    }
    
    div.nav-menu, nav.menu-site.sticky {
        left: 0;
    }
}

@media screen and (max-width: 330px) {
    
    html {
        font-size: 3.2px;
    }
    
    #home .calco:before {
        top: 67%;
    }
    
    #municipios .lista {
        margin-bottom: 11rem;
    }
    
    #como-ajudar .lista li {
        width: 20rem;
        height: 20rem;
        border-radius: 0.8rem;
        padding: 2rem;
        margin-top: 2rem;
    }
}

@media screen and (min-width: 1600px) {
    #home {
        height: 79vh;
    }
}

@media screen and (min-width: 3000px) and (min-height: 1200px) {
    #home {
        max-height: 1000px;
    }
}
